## haskell-authenticate 0.10.2.2

=== debian/changelog ===
haskell-authenticate (0.10.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2011 22:10:45 -0400

haskell-authenticate (0.10.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 08:23:07 -0400
