## haskell-authenticate 0.10.3.1

=== debian/changelog ===
haskell-authenticate (0.10.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 19:32:42 -0500
