=== debian/control ===
--- 
+++ 
@@ -9,10 +9,8 @@
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.3.2.11)
-  , libghc-aeson-dev (<< 0.4)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.9)
-  , libghc-attoparsec-dev (<< 0.10)
   , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev (>> 0.1)
   , libghc-base64-bytestring-dev (<< 0.2)
@@ -21,7 +19,6 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>> 0.2)
-  , libghc-case-insensitive-dev (<< 0.4)
   , libghc-case-insensitive-prof
   , libghc-enumerator-dev (>> 0.4.7)
   , libghc-enumerator-dev (<< 0.5)
