## haskell-authenticate 1.0.0.1

=== debian/changelog ===
haskell-authenticate (1.0.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:50:46 -0500
