=== debian/control ===
--- 
+++ 
@@ -8,73 +8,57 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.3.2.11)
+  , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-attoparsec-dev (>> 0.9)
+  , libghc-attoparsec-dev
   , libghc-attoparsec-prof
-  , libghc-base64-bytestring-dev (>> 0.1)
-  , libghc-base64-bytestring-dev (<< 0.2)
-  , libghc-base64-bytestring-prof
-  , libghc-blaze-builder-dev (>> 0.2)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
+  , libghc-blaze-builder-conduit-dev (>> 0.2)
+  , libghc-blaze-builder-conduit-dev (<< 0.3)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-enumerator-dev (>> 0.4.7)
-  , libghc-enumerator-dev (<< 0.5)
-  , libghc-enumerator-prof
-  , libghc-failure-dev (>> 0.0.0)
-  , libghc-failure-dev (<< 0.2)
-  , libghc-failure-prof
-  , libghc-http-enumerator-dev (>> 0.6.5.4)
-  , libghc-http-enumerator-dev (<< 0.8)
-  , libghc-http-enumerator-prof
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-prof
+  , libghc-http-conduit-dev (>> 1.2)
+  , libghc-http-conduit-dev (<< 1.3)
+  , libghc-http-conduit-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
-  , libghc-network-dev (>> 2.2.1)
-  , libghc-network-dev (<< 2.4)
+  , libghc-network-dev
   , libghc-network-prof
-  , libghc-rsa-dev (>> 1.0)
-  , libghc-rsa-dev (<< 1.1)
-  , libghc-rsa-prof
-  , libghc-sha-dev (>> 1.4)
-  , libghc-sha-dev (<< 1.6)
-  , libghc-sha-prof
   , libghc-tagsoup-dev (>> 0.12)
   , libghc-tagsoup-dev (<< 0.13)
   , libghc-tagsoup-prof
-  , libghc-text-dev (>> 0.5)
-  , libghc-text-dev (<< 1.0)
+  , libghc-text-dev
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.7)
-  , libghc-tls-dev (<< 0.9)
-  , libghc-tls-prof
   , libghc-transformers-dev (>> 0.1)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-xml-enumerator-dev (>> 0.4)
-  , libghc-xml-enumerator-dev (<< 0.5)
-  , libghc-xml-enumerator-prof
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
+  , libghc-xml-conduit-dev (>> 0.5.1.2)
+  , libghc-xml-conduit-dev (<< 0.6)
+  , libghc-xml-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
-  , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
+  , libghc-blaze-builder-conduit-doc
   , libghc-case-insensitive-doc
-  , libghc-enumerator-doc
-  , libghc-failure-doc
-  , libghc-http-enumerator-doc
+  , libghc-conduit-doc
+  , libghc-http-conduit-doc
   , libghc-http-types-doc
   , libghc-network-doc
-  , libghc-rsa-doc
-  , libghc-sha-doc
   , libghc-tagsoup-doc
   , libghc-text-doc
-  , libghc-tls-doc
   , libghc-transformers-doc
-  , libghc-xml-enumerator-doc
-Standards-Version: 3.9.2
+  , libghc-unordered-containers-doc
+  , libghc-xml-conduit-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/authenticate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-authenticate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-authenticate
