## haskell-authenticate 1.2.1.1

=== debian/changelog ===
haskell-authenticate (1.2.1.1-2) unstable; urgency=low

  * Cater for bogus blaze-builder-conduit version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 14:18:20 +0100

haskell-authenticate (1.2.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 00:16:01 -0400
