=== debian/control ===
--- 
+++ 
@@ -14,34 +14,41 @@
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.2)
-  , libghc-blaze-builder-conduit-dev (<< 0.3)
+  , libghc-blaze-builder-conduit-dev (>> 0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5) | libghc-blaze-builder-conduit-dev (>> 0.5.0.1.is.really.0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5.0.1.is.really.0.5)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
-  , libghc-http-conduit-dev (>> 1.2)
-  , libghc-http-conduit-dev (<< 1.3)
+  , libghc-http-conduit-dev (>> 1.4)
+  , libghc-http-conduit-dev (<< 1.5)
   , libghc-http-conduit-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
+  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-prof
   , libghc-network-dev
   , libghc-network-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-tagsoup-dev (>> 0.12)
   , libghc-tagsoup-dev (<< 0.13)
   , libghc-tagsoup-prof
   , libghc-text-dev
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.1)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
-  , libghc-xml-conduit-dev (>> 0.5.1.2)
-  , libghc-xml-conduit-dev (<< 0.6)
+  , libghc-xml-conduit-dev (>> 0.7)
+  , libghc-xml-conduit-dev (<< 0.8)
   , libghc-xml-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -52,7 +59,9 @@
   , libghc-conduit-doc
   , libghc-http-conduit-doc
   , libghc-http-types-doc
+  , libghc-monad-control-doc
   , libghc-network-doc
+  , libghc-resourcet-doc
   , libghc-tagsoup-doc
   , libghc-text-doc
   , libghc-transformers-doc
