## haskell-authenticate 1.3.2.6

=== debian/changelog ===
haskell-authenticate (1.3.2.6-2build9) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 14:59:07 +0000

haskell-authenticate (1.3.2.6-2build8) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 15:08:26 +0000

haskell-authenticate (1.3.2.6-2build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 21:58:43 +0000

haskell-authenticate (1.3.2.6-2build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Dec 2013 02:11:12 +0000

haskell-authenticate (1.3.2.6-2build5) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 17:01:37 +0000

haskell-authenticate (1.3.2.6-2build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 00:46:04 +0000

haskell-authenticate (1.3.2.6-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 08:16:18 -0700

haskell-authenticate (1.3.2.6-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 21:44:57 +0100

haskell-authenticate (1.3.2.6-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 00:00:44 +0100

haskell-authenticate (1.3.2.6-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:52 +0200

haskell-authenticate (1.3.2.6-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 21:42:55 -0500

haskell-authenticate (1.3.2.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 14:13:43 +0100

haskell-authenticate (1.3.2.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 21:22:31 +0100

haskell-authenticate (1.3.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 22:08:35 -0500

haskell-authenticate (1.3.1.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 20:58:31 -0400
