## haskell-authenticate 1.3.2.9

=== debian/changelog ===
haskell-authenticate (1.3.2.9-2) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:44:49 +0200

haskell-authenticate (1.3.2.8-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 09:21:25 -0400
