=== debian/control ===
--- 
+++ 
@@ -8,33 +8,35 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-dev (>= 0.5)
   , libghc-aeson-prof
   , libghc-attoparsec-dev
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
-  , libghc-case-insensitive-dev (>> 0.2)
+  , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (>= 0.5)
   , libghc-conduit-prof
-  , libghc-http-conduit-dev (>> 1.5)
+  , libghc-http-conduit-dev (>= 1.5)
   , libghc-http-conduit-prof
-  , libghc-http-types-dev (>> 0.6)
+  , libghc-http-types-dev (>= 0.6)
   , libghc-http-types-prof
-  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (>= 0.3)
   , libghc-monad-control-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-tagsoup-dev (>> 0.12)
-  , libghc-tagsoup-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
+  , libghc-tagstream-conduit-dev (>= 0.5.5)
+  , libghc-tagstream-conduit-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.1)
+  , libghc-transformers-dev (>= 0.1)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
-  , libghc-xml-conduit-dev (>> 1.0)
+  , libghc-xml-conduit-dev (>= 1.0)
   , libghc-xml-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -46,12 +48,13 @@
   , libghc-http-types-doc
   , libghc-monad-control-doc
   , libghc-network-doc
-  , libghc-tagsoup-doc
+  , libghc-resourcet-doc
+  , libghc-tagstream-conduit-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-xml-conduit-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/authenticate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-authenticate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-authenticate
