=== debian/control ===
Source: haskell-authenticate
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.5),
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-conduit-dev (>= 0.5),
 libghc-conduit-prof,
 libghc-http-conduit-dev (>= 1.5),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-tagstream-conduit-dev (>= 0.5.5),
 libghc-tagstream-conduit-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-xml-conduit-dev (>= 1.0),
 libghc-xml-conduit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-network-uri-doc,
 libghc-resourcet-doc,
 libghc-tagstream-conduit-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-xml-conduit-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/yesodweb/authenticate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-authenticate-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: authentication methods for Haskell web applications${haskell:ShortBlurb}
 Focus is on third-party authentication methods, such as OpenID,
 rpxnow and Facebook.
 .
 ${haskell:Blurb}

Package: libghc-authenticate-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: authentication methods for Haskell web applications${haskell:ShortBlurb}
 Focus is on third-party authentication methods, such as OpenID,
 rpxnow and Facebook.
 .
 ${haskell:Blurb}

Package: libghc-authenticate-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: authentication methods for Haskell web applications${haskell:ShortBlurb}
 Focus is on third-party authentication methods, such as OpenID,
 rpxnow and Facebook.
 .
 ${haskell:Blurb}
