=== debian/control ===
--- 
+++ 
@@ -51,10 +51,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/yesodweb/authenticate
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-authenticate-dev
 Architecture: any
