=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: haskell-authenticate
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.5),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
@@ -36,7 +39,8 @@
  libghc-unordered-containers-prof,
  libghc-xml-conduit-dev (>= 1.0),
  libghc-xml-conduit-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
@@ -53,17 +57,21 @@
  libghc-xml-conduit-doc,
 Standards-Version: 3.9.8
 Homepage: http://github.com/yesodweb/authenticate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-authenticate
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-authenticate-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: authentication methods for Haskell web applications${haskell:ShortBlurb}
  Focus is on third-party authentication methods, such as OpenID,
  rpxnow and Facebook.
@@ -72,11 +80,15 @@
 
 Package: libghc-authenticate-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: authentication methods for Haskell web applications${haskell:ShortBlurb}
  Focus is on third-party authentication methods, such as OpenID,
  rpxnow and Facebook.
@@ -86,10 +98,13 @@
 Package: libghc-authenticate-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: authentication methods for Haskell web applications${haskell:ShortBlurb}
  Focus is on third-party authentication methods, such as OpenID,
  rpxnow and Facebook.
