=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-authenticate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.5),
@@ -25,16 +25,12 @@
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.6),
  libghc-http-types-prof,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
  libghc-tagstream-conduit-dev (>= 0.5.5),
  libghc-tagstream-conduit-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-xml-conduit-dev (>= 1.0),
@@ -48,17 +44,15 @@
  libghc-conduit-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
- libghc-monad-control-doc,
  libghc-network-uri-doc,
  libghc-resourcet-doc,
  libghc-tagstream-conduit-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/authenticate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-authenticate
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-authenticate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-authenticate]
 
 Package: libghc-authenticate-dev
 Architecture: any
