## haskell-authenticate 1.3.5

=== debian/changelog ===
haskell-authenticate (1.3.5-1build8) hirsute; urgency=medium

  * No-change rebuild for new ghc ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Nov 2020 12:59:35 -0800

haskell-authenticate (1.3.5-1build7) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:19:42 +0000

haskell-authenticate (1.3.5-1build6) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:28:15 +0000

haskell-authenticate (1.3.5-1build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 09:42:32 +0200

haskell-authenticate (1.3.5-1build4) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 23:52:42 +0200

haskell-authenticate (1.3.5-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jul 2020 06:11:22 +0000

haskell-authenticate (1.3.5-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:46:48 +0200

haskell-authenticate (1.3.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:27:41 +0200

haskell-authenticate (1.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:36:13 -0700
