=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-authenticate
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -21,6 +22,8 @@
  libghc-case-insensitive-prof,
  libghc-conduit-dev (>= 0.5),
  libghc-conduit-prof,
+ libghc-html-conduit-dev (>= 1.3),
+ libghc-html-conduit-prof,
  libghc-http-conduit-dev (>= 1.5),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.6),
@@ -29,8 +32,6 @@
  libghc-network-uri-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
- libghc-tagstream-conduit-dev (>= 0.5.5),
- libghc-tagstream-conduit-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-xml-conduit-dev (>= 1.0),
@@ -42,11 +43,11 @@
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-conduit-doc,
+ libghc-html-conduit-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-network-uri-doc,
  libghc-resourcet-doc,
- libghc-tagstream-conduit-doc,
  libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
 Standards-Version: 4.1.4
