## haskell-authenticate 1.3.5.1

=== debian/changelog ===
haskell-authenticate (1.3.5.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 21:28:28 -0400
