=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-authenticate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -50,7 +49,7 @@
  libghc-resourcet-doc,
  libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://github.com/yesodweb/authenticate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-authenticate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-authenticate]
