## haskell-authenticate 1.3.5.2

=== debian/changelog ===
haskell-authenticate (1.3.5.2-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 12:39:27 -0500

haskell-authenticate (1.3.5.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:27:35 +0300

haskell-authenticate (1.3.5.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:21:02 +0300
