=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.5),
@@ -49,7 +49,7 @@
  libghc-resourcet-doc,
  libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: http://github.com/yesodweb/authenticate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-authenticate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-authenticate]
